[$RSS\DreamMail 論壇]
count=1
title1=最新帖
url1=http://bbs.dreammail.org/rss.php?auth=0

[$RSS\新浪新聞\新聞中心]
count=5
title1=新聞要聞
url1=http://rss.sina.com.cn/news/marquee/ddt.xml
title2=國內新聞
url2=http://rss.sina.com.cn/news/china/focus15.xml
title3=國際新聞 
url3=http://rss.sina.com.cn/news/world/focus15.xml
title4=港澳臺新聞 
url4=http://rss.sina.com.cn/news/china/hktaiwan15.xml
title5=社會新聞 
url5=http://rss.sina.com.cn/news/society/focus15.xml

[$RSS\新浪新聞\體育新聞]
count=14
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/sports.xml
title2=國際足壇
url2=http://rss.sina.com.cn/sports/global/focus.xml
title3=國際足壇－意甲
url3=http://rss.sina.com.cn/sports/global/italy.xml
title4=國際足壇－英超
url4=http://rss.sina.com.cn/sports/global/england.xml
title5=國際足壇－西甲
url5=http://rss.sina.com.cn/sports/global/spain.xml
title6=國際足壇－德甲、法甲
url6=http://rss.sina.com.cn/sports/global/germanyfrance.xml
title7=五洲熱報
url7=http://rss.sina.com.cn/sports/global/others.xml
title8=精彩圖片
url8=http://rss.sina.com.cn/sports/global/photo.xml
title9=國內足壇
url9=http://rss.sina.com.cn/sports/china/focus.xml
title10=國內足壇－中國之隊
url10=http://rss.sina.com.cn/sports/china/team.xml
title11=籃球新聞
url11=http://rss.sina.com.cn/sports/basketball/focus.xml
title12=籃球新聞－NBA
url12=http://rss.sina.com.cn/sports/basketball/nba.xml
title13=籃球新聞－CBA
url13=http://rss.sina.com.cn/sports/basketball/cba.xml
title14=綜合體育
url14=http://rss.sina.com.cn/sports/others/focus.xml

[$RSS\新浪新聞\科技新聞]
count=14
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/tech.xml
title2=滾動新聞
url2=http://rss.sina.com.cn/tech/rollnews.xml
title3=互聯網－國際
url3=http://rss.sina.com.cn/tech/internet/international28.xml
title4=互聯網－國內
url4=http://rss.sina.com.cn/tech/internet/home28.xml
title5=科技下載
url5=http://rss.sina.com.cn/tech/down/down20.xml
title6=數碼相機
url6=http://rss.sina.com.cn/tech/digi/dc15.xml
title7=數碼攝像機
url7=http://rss.sina.com.cn/tech/digi/dv15.xml
title8=數字音樂
url8=http://rss.sina.com.cn/tech/digi/mp315.xml
title9=數字家電
url9=http://rss.sina.com.cn/tech/digi/tv.xml
title10=筆記本新品
url10=http://rss.sina.com.cn/tech/notebook/193_1.xml
title11=筆記本評測
url11=http://rss.sina.com.cn/tech/notebook/193_2.xml
title12=筆記本行情
url12=http://rss.sina.com.cn/tech/notebook/193_3.xml
title13=筆記本導購
url13=http://rss.sina.com.cn/tech/notebook/193_4.xml
title14=筆記本知識
url14=http://rss.sina.com.cn/tech/notebook/193_5.xml

[$RSS\新浪新聞\財經新聞]
count=6
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/finance.xml
title2=股市及時雨
url2=http://rss.sina.com.cn/finance/jsy.xml
title3=要聞公告
url3=http://rss.sina.com.cn/finance/ywgg.xml
title4=國際財經
url4=http://rss.sina.com.cn/finance/gjcj.xml
title5=國內財經
url5=http://rss.sina.com.cn/finance/gncj.xml
title6=滾動新聞
url6=http://rss.sina.com.cn/finance/roll/newindex.xml

[$RSS\新浪新聞\軍事新聞]
count=15
title1=焦點新聞
url1=http://rss.sina.com.cn/jczs/focus.xml
title2=軍備動態
url2=http://rss.sina.com.cn/jczs/col/jbdongtai.xml
title3=軍事新聞
url3=http://rss.sina.com.cn/jczs/col/xinwen.xml
title4=外軍新聞
url4=http://rss.sina.com.cn/jczs/col/waijun.xml
title5=臺海形勢
url5=http://rss.sina.com.cn/jczs/col/xingshi.xml
title6=各國軍力
url6=http://rss.sina.com.cn/jczs/col/junli.xml
title7=我軍新聞
url7=http://rss.sina.com.cn/jczs/china15.xml
title8=中國軍事
url8=http://rss.sina.com.cn/jczs/col/junshi.xml
title9=周邊軍情
url9=http://rss.sina.com.cn/jczs/col/junqing.xml
title10=武器縱橫
url10=http://rss.sina.com.cn/jczs/col/zongheng.xml
title11=戰略視角
url11=http://rss.sina.com.cn/jczs/col/shijiao.xml
title12=將軍寄語
url12=http://rss.sina.com.cn/jczs/col/jiyu.xml
title13=綜合新聞
url13=http://rss.sina.com.cn/jczs/col/zonghe.xml
title14=新聞評述
url14=http://rss.sina.com.cn/jczs/col/pingshu.xml
title15=網友評論精選
url15=http://rss.sina.com.cn/jczs/col/jingxuan.xml

[$RSS\新浪新聞\女性新聞]
count=3
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/eladies.xml
title2=婚姻物語
url2=http://rss.sina.com.cn/eladies/qinggan/hunyin50.xml
title3=情感故事
url3=http://rss.sina.com.cn/eladies/qinggan/qinggan50.xml

[$RSS\新浪新聞\男性新聞]
count=2
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/man.xml
title2=財富人生
url2=http://rss.sina.com.cn/man/col/wealth.xml


[$RSS\新浪新聞\汽車新聞]
count=10
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/auto.xml
title2=車事評論
url2=http://rss.sina.com.cn/auto/z/focus/2.xml
title3=降價內容
url3=http://rss.sina.com.cn/auto/z/jiangjiachao/3.xml
title4=國外新車
url4=http://rss.sina.com.cn/auto/z/2002-10newcar/6.xml
title5=國產新車－業界動態
url5=http://rss.sina.com.cn/auto/z/guochanche/1.xml
title6=國產新車－25萬元以上新車一覽
url6=http://rss.sina.com.cn/auto/z/guochanche/7.xml
title7=國產新車－20到25萬新車一覽
url7=http://rss.sina.com.cn/auto/z/guochanche/6.xml
title8=國產新車－15到20萬元新車一覽
url8=http://rss.sina.com.cn/auto/z/guochanche/5.xml
title9=國產新車－10至15萬元新車一覽
url9=http://rss.sina.com.cn/auto/z/guochanche/4.xml
title10=國產新車－10萬元以內新車一覽
url10=http://rss.sina.com.cn/auto/z/guochanche/3.xml

[$RSS\新浪新聞\娛樂新聞]
count=5
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/ent.xml
title2=音樂
url2=http://rss.sina.com.cn/ent/music/focus12.xml
title3=電視前沿
url3=http://rss.sina.com.cn/ent/tv/focus7.xml
title4=電影寶庫
url4=http://rss.sina.com.cn/ent/film/focus7.xml
title5=明星全接觸
url5=http://rss.sina.com.cn/ent/star/focus7.xml

[$RSS\新浪新聞\讀書新聞]
count=16
title1=暢銷
url1=http://rss.sina.com.cn/book/tuijian/sal.xml
title2=小說
url2=http://rss.sina.com.cn/book/tuijian/lit.xml
title3=時政
url3=http://rss.sina.com.cn/book/tuijian/soc.xml
title4=人物
url4=http://rss.sina.com.cn/book/tuijian/cha.xml
title5=娛樂影視
url5=http://rss.sina.com.cn/book/tuijian/ent.xml
title6=人文歷史
url6=http://rss.sina.com.cn/book/tuijian/his.xml
title7=生活時尚
url7=http://rss.sina.com.cn/book/tuijian/liv.xml
title8=財經
url8=http://rss.sina.com.cn/book/tuijian/fin.xml
title9=其他
url9=http://rss.sina.com.cn/book/tuijian/els.xml
title10=教育
url10=http://rss.sina.com.cn/book/tuijian/edu.xml
title11=勵誌
url11=http://rss.sina.com.cn/book/tuijian/spi.xml
title12=兩性
url12=http://rss.sina.com.cn/book/tuijian/sex.xml
title13=書業觀察
url13=http://rss.sina.com.cn/book/observe10.xml
title14=新書內容
url14=http://rss.sina.com.cn/book/newbooks10.xml
title15=作家動態
url15=http://rss.sina.com.cn/book/author10.xml
title16=文化新聞
url16=http://rss.sina.com.cn/book/culture10.xml

[$RSS\新浪新聞\文化教育]
count=16
title1=焦點新聞
url1=http://rss.sina.com.cn/edu/focus19.xml
title2=教育博客
url2=http://rss.sina.com.cn/edu/blog.xml
title3=考試頻道
url3=http://rss.sina.com.cn/edu/exam.xml
title4=高考
url4=http://rss.sina.com.cn/edu/gaokao.xml
title5=教育看點
url5=http://rss.sina.com.cn/edu/jykd.xml
title6=青春校園
url6=http://rss.sina.com.cn/edu/y.xml
title7=外語頻道
url7=http://rss.sina.com.cn/edu/en.xml
title8=考研
url8=http://rss.sina.com.cn/edu/kaoyan.xml
title9=自考
url9=http://rss.sina.com.cn/edu/zikao.xml
title10=成考
url10=http://rss.sina.com.cn/edu/chengkao.xml
title11=中考
url11=http://rss.sina.com.cn/edu/zhongkao.xml
title12=公務員
url12=http://rss.sina.com.cn/edu/gwy.xml
title13=英語考試
url13=http://rss.sina.com.cn/edu/yyks.xml
title14=資格考試
url14=http://rss.sina.com.cn/edu/zgks.xml
title15=出國留學
url15=http://rss.sina.com.cn/edu/abroad5.xml
title16=招聘內容
url16=http://rss.sina.com.cn/edu/zhaopin8.xml

[$RSS\新浪新聞\房產新聞]
count=6
title1=北京房產－每日推薦
url1=http://rss.sina.com.cn/bjhouse/tuijian.xml
title2=北京房產－新盤動態
url2=http://rss.sina.com.cn/bjhouse/newhouser12.xml
title3=海房產－特別關注
url3=http://rss.sina.com.cn/shhouse/guanzhu4.xml
title4=上海房產－申城樓市
url4=http://rss.sina.com.cn/shhouse/shencheng13.xml
title5=深圳房產-新聞薈萃
url5=http://gd.news.sina.com.cn/rss/szhouse.xml
title6=廣州房產-新聞薈萃
url6=http://gd.news.sina.com.cn/rss/gzhouse.xml

[$RSS\新浪新聞\游戲新聞]
count=21
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/games.xml
title2=網路游戲新聞
url2=http://rss.sina.com.cn/games/wlyx.xml
title3=單機游戲新聞
url3=http://rss.sina.com.cn/games/djyx.xml
title4=游戲產業新聞
url4=http://rss.sina.com.cn/games/cyxw.xml
title5=游戲社會新聞
url5=http://rss.sina.com.cn/games/cysh.xml
title6=游戲硬件新聞
url6=http://rss.sina.com.cn/games/yxyj.xml
title7=電視游戲新聞
url7=http://rss.sina.com.cn/games/dsyx.xml
title8=手機游戲新聞
url8=http://rss.sina.com.cn/games/sjyx.xml
title9=電子競技新聞
url9=http://rss.sina.com.cn/games/eqxw.xml
title10=招聘內容新聞
url10=http://rss.sina.com.cn/games/cyzp.xml
title11=網游客戶端
url11=http://rss.sina.com.cn/games/sfxz.xml
title12=迷妳游戲
url12=http://rss.sina.com.cn/games/littlegame.xml
title13=游戲試玩
url13=http://rss.sina.com.cn/games/d/demo.xml
title14=游戲動畫
url14=http://rss.sina.com.cn/games/d/movie.xml
title15=壁紙圖片
url15=http://rss.sina.com.cn/games/d/image.xml
title16=補丁升級
url16=http://rss.sina.com.cn/games/d/updatex.xml
title17=記錄存檔
url17=http://rss.sina.com.cn/games/d/save.xml
title18=游戲地圖
url18=http://rss.sina.com.cn/games/d/map.xml
title19=編輯修改
url19=http://rss.sina.com.cn/games/d/edit.xml
title20=游戲工具
url20=http://rss.sina.com.cn/games/d/tools.xml
title21=游戲音樂
url21=http://rss.sina.com.cn/games/d/music.xml

[$RSS\新浪新聞\星座新聞]
count=1
title1=焦點新聞
url1=http://rss.sina.com.cn/news/allnews/astro.xml

[$RSS\新浪新聞\廣東新聞]
count=6
title1=深圳房產新聞
url1=http://gd.news.sina.com.cn/rss/szhouse.xml
title2=廣州房產新聞
url2=http://gd.news.sina.com.cn/rss/gzhouse.xml
title3=廣東社會新聞
url3=http://gd.news.sina.com.cn/rss/social.xml
title4=廣東本地新聞
url4=http://gd.news.sina.com.cn/rss/local.xml
title5=廣東校園新聞
url5=http://gd.news.sina.com.cn/rss/school.xml
title6=廣東生活內容
url6=http://gd.news.sina.com.cn/rss/life.xml

[$RSS\新浪新聞\新浪周刊]
count=6
title1=車行天下
url1=http://wm.sina.com.cn/rss/sina_magazine_6.xml
title2=女性周刊
url2=http://wm.sina.com.cn/rss/sina_magazine_7.xml
title3=游戲周刊
url3=http://wm.sina.com.cn/rss/sina_magazine_8.xml
title4=娛樂周刊
url4=http://wm.sina.com.cn/rss/sina_magazine_10.xml
title5=數碼周刊
url5=http://wm.sina.com.cn/rss/sina_magazine_11.xml
title6=體育周刊
url6=http://wm.sina.com.cn/rss/sina_magazine_13.xml

[$RSS\新浪新聞\寬頻新聞]
count=11
title1=新浪DV風暴
url1=http://rss.sina.com.cn/bn/dv.xml
title2=DV新聞
url2=http://rss.sina.com.cn/bn/dv/news.xml
title3=影像大排檔
url3=http://rss.sina.com.cn/bn/pv.xml
title5=DV故事
url5=http://rss.sina.com.cn/bn/dv/story.xml
title7=DV劇本展示
url7=http://rss.sina.com.cn/bn/dv/script.xml
title8=DV評論
url8=http://rss.sina.com.cn/bn/dv/talk.xml
title9=DV行情
url9=http://rss.sina.com.cn/bn/dv/buy.xml
title10=DV使用技術
url10=http://rss.sina.com.cn/bn/dv/use.xml
title11=DV人物秀
url11=http://rss.sina.com.cn/bn/dv/people.xml

[$RSS\讀書相關\起點中文原創書庫]
count=10
title1=玄幻奇幻
url1=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook1.xml
title2=武俠仙俠
url2=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook2.xml
title3=浪漫言情
url3=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook3.xml
title4=現代都市
url4=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook4.xml
title5=歷史軍事
url5=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook5.xml
title6=游戲體育
url6=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook6.xml
title7=科幻靈異
url7=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook7.xml
title8=優美散文
url8=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook8.xml
title9=熱門作品
url9=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook9.xml
title10=強力推薦
url10=http://tools.cmfu.com/BookRss/cmfuxml/cmfubook10.xml

[$RSS\讀書相關\書香門第圖書館]
count=1
title1=書香門第圖書館
url1=http://www.bookhome.net/rss/zhuanji.xml

[$RSS\讀書相關\清新中文網原創小說]
count=1
title1=清新中文網原創小說
url1=http://www.qxzw.com/rss/rss2.xml

[$RSS\IT\IT168]
count=3
title1=軟體
url1=http://rss.it168.com/txt/22.xml
title2=產品評論
url2=http://rss.it168.com/txt/pinglun.xml
title3=促銷內容
url3=http://rss.it168.com/txt/cuxiao.xml

[$RSS\IT\P2P中國]
count=2
title1=P2P新聞
url1=http://www.ppcn.net/rssFeed.aspx?cid=1
title2=P2P技術
url2http://www.ppcn.net/rssFeed.aspx?cid=2

[$RSS\IT\微軟]
count=5
title1=TechNet 安全內容更新
url1=http://www.microsoft.com/china/technet/abouttn/rss/security.xml
title2=TechNet 中文網路廣播
url2=http://www.microsoft.com/china/technet/abouttn/rss/webcasts.xml
title3=TechNet 解決方案更新
url3=http://www.microsoft.com/china/technet/abouttn/rss/itsolutions.xml
title4=TechNet 專欄文章更新
url4=http://www.microsoft.com/china/technet/abouttn/rss/columns.xml
title5=TechNet 產品技術更新
url5=http://www.microsoft.com/china/technet/abouttn/rss/prodtechnol.xml

[$RSS\IT\計算機世界]
count=5
title1=今日要聞
url1=http://www.ccw.com.cn/rss/news2/2.xml
title2=內容安全
url2=http://www.ccw.com.cn/rss/news2/11.xml
title3=硬件新聞
url3=http://www.ccw.com.cn/rss/news2/16.xml
title4=軟體新聞
url4=http://www.ccw.com.cn/rss/news2/15.xml
title5=游戲新聞
url5=http://www.ccw.com.cn/rss/news2/26.xml

[$RSS\IT\天極網]
count=5
title1=新聞總線
url1=http://rss.chinabyte.com/216454257090494464.xml
title2=Myhard
url2=http://rss.yesky.com/360287970189639680.xml
title3=軟體
url3=http://rss.yesky.com/72339069014638592.xml
title4=游戲
url4=http://rss.yesky.com/73183493944770560.xml
title5=E時代
url5=http://rss.yesky.com/74872343805034496.xml

[$RSS\下載\BT下載]
count=6
title1=電影BT
url1=http://www.ttbt.cn/rss/n5.xml
title2=綜藝(體育)BT
url2=http://www.ttbt.cn/rss/n6.xml
title3=動漫BT
url3=http://www.ttbt.cn/rss/n2.xml
title4=電視BT
url4=http://www.ttbt.cn/rss/n8.xml
title5=軟體BT
url5=http://www.ttbt.cn/rss/n3.xml
title6=游戲BT
url6=http://www.ttbt.cn/rss/n4.xml

[$RSS\下載\eNet軟體下]
count=6
title1=熱點推薦免費軟體
url1=http://download.enet.com.cn/includes/autohtml/rss_1.xml
title2=精彩游戲
url2=http://download.enet.com.cn/includes/autohtml/rss_2.xml
title3=linux軟體
url3=http://download.enet.com.cn/includes/autohtml/rss_6.xml
title4=PDA & 手機軟體
url4=http://download.enet.com.cn/includes/autohtml/rss_8.xml
title5=掌上設備娛樂中心
url5=http://download.enet.com.cn/includes/autohtml/rss_9.xml
title6=中國原創軟體力量
url6=http://download.enet.com.cn/includes/autohtml/rss_blog.xml

[$RSS\下載\下載內容綜合]
count=10
title1=新浪下載中心
url1=http://rss.sina.com.cn/tech/down/down20.xml
title2=網易下載
url2=http://dl.163.com/rss/rss.xml
title3=P2P中國軟體下載
url3=http://www.ppcn.net/rssFeed.aspx?cid=3
title4=先鋒軟體新聞
url4=http://www.pcpchina.com/klip/pcpnews_software.xml
title5=先鋒驅動新聞
url5=http://www.pcpchina.com/klip/pcpnews_drivers.xml
title6=PCWorld.com - Most Popular Downloads of the Week
url6=http://rss.pcworld.com/rss/downloads.rss?period=week
title7=伊甸園BT下載區
url7=http://bt.ydy.com/rss.php
title8=MajorGeeks.com
url8=http://www.majorgeeks.com/backend.php?id=120
title9=西行資訊
url9=http://www.appbeta.com/rss2.php
title10=天極下載
url10=http://rss.yesky.com/mydown/index.xml

[$RSS\論壇、博客\365Key天天網摘]
count=1
title1=天天網摘
url1=http://www.365key.com/rss.xml

[$RSS\論壇、博客\敏思博客]
count=7
title1=敏思推薦(精彩日誌)
url1=http://www.blogms.com/blogpath/imgpath/RssBestLog.xml
title2=敏思周刊(原創)
url2=http://www.blogms.com/blogpath/imgpath/RssMagLog.xml
title3=記事(原創)
url3=http://www.blogms.com/blogpath/imgpath/RssNewLog1000.xml
title4=記人(原創)
url4=http://www.blogms.com/blogpath/imgpath/RssNewLog1003.xml
title5=記情(原創)
url5=http://www.blogms.com/blogpath/imgpath/RssNewLog1005.xml
title6=思考和言論(原創)
url6=http://www.blogms.com/blogpath/imgpath/RssNewLog1006.xml
title7=文學創作(原創)
url7=http://www.blogms.com/blogpath/imgpath/RssNewLog1007.xml
title8=超級娛樂
url8=http://www.blogms.com/blogpath/imgpath/RssNewLog1008.xml

[$RSS\論壇、博客\大洋論壇]
count=9
title1=大洋視點
url1=http://rss.dayoo.com/club/viewpoint.xml
title2=原創公園
url2=http://rss.dayoo.com/club/manuscript.xml
title3=情感小屋
url3=http://rss.dayoo.com/club/sensibility.xml
title4=體育沙龍
url4=http://rss.dayoo.com/club/sports.xml
title5=交朋識友
url5=http://rss.dayoo.com/club/friend.xml
title6=數碼影像
url6=http://rss.dayoo.com/club/photo.xml
title7=美食休閑
url7=http://rss.dayoo.com/club/cate.xml
title8=汽車論壇
url8=http://rss.dayoo.com/club/auto.xml
title9=開心E族
url9=http://rss.dayoo.com/club/fun.xml

[$RSS\論壇、博客\貓撲 mop]
count=12
title1=精彩好貼
url1=http://dzh.mop.com/static/good.xml
title2=網路文學
url2=http://dzh.mop.com/static/good1.xml
title3=美眉靚照
url3=http://dzh.mop.com/static/good2.xml
title4=攝影愛好
url4=http://dzh.mop.com/static/good3.xml
title5=綠茵球場
url5=http://dzh.mop.com/static/good4.xml
title6=可愛寵物
url6=http://dzh.mop.com/static/good5.xml
title7=饕餮美食
url7=http://dzh.mop.com/static/good8.xml
title8=旅游
url8=http://dzh.mop.com/topic/rss.jsp?type=17
title9=美容
url9=http://dzh.mop.com/topic/rss.jsp?type=12
title10=影視
url10=http://dzh.mop.com/topic/rss.jsp?type=28
title11=靈異
url11=http://dzh.mop.com/topic/rss.jsp?type=6
title12=健康
url12=http://dzh.mop.com/topic/rss.jsp?type=43

[$RSS\搜狐新聞\RSS 首 頁]
count=11
title1=每日焦點圖片
url1=http://rss.news.sohu.com/rss/pfocus.xml
title2=每日焦點新聞
url2=http://rss.news.sohu.com/rss/focus.xml
title3=國內新聞
url3=http://rss.news.sohu.com/rss/guonei.xml
title4=國際新聞
url4=http://rss.news.sohu.com/rss/guoji.xml
title5=社會新聞
url5=http://rss.news.sohu.com/rss/shehui.xml
title6=軍事新聞
url6=http://mil.news.sohu.com/rss/junshi.xml
title7=體育新聞
url7=http://rss.news.sohu.com/rss/sports.xml
title8=財經新聞
url8=http://rss.news.sohu.com/rss/business.xml
title9=IT新聞
url9=http://rss.news.sohu.com/rss/it.xml
title10=文教新聞
url10=http://rss.news.sohu.com/rss/learning.xml
title11=娛樂新聞
url11=http://rss.news.sohu.com/rss/yule.xml

[$RSS\搜狐新聞\搜狐圖吧]
count=15
title1=滾動圖片
url1=http://pic.sohu.com/view/rss/lookbar.xml
title2=新聞圖吧頻道
url2=http://pic.news.sohu.com/view/rss/news.xml
title3=ChinaRen圖吧頻道
url3=http://pic.chinaren.com/view/rss/chinaren.xml
title4=娛樂圖吧頻道
url4=http://pic.yule.sohu.com/view/rss/yule.xml
title5=女人圖吧頻道
url5=http://pic.women.sohu.com/view/rss/women.xml
title6=校園圖吧頻道
url6=http://pic.learning.sohu.com/view/rss/learning.xml
title7=旅游圖吧頻道
url7=http://pic.travel.sohu.com/view/rss/travel.xml
title8=體育圖吧頻道
url8=http://pic.sports.sohu.com/view/rss/sports.xml
title9=讀書圖吧頻道
url9=http://pic.book.sohu.com/view/rss/book.xml
title10=健康圖吧頻道
url10=http://pic.health.sohu.com/view/rss/health.xml
title11=母嬰圖吧頻道
url11=http://pic.baobao.sohu.com/view/rss/baobao.xml
title12=汽車圖吧頻道
url12=http://pic.auto.sohu.com/view/rss/auto.xml
title13=科學圖吧頻道
url13=http://pic.it.sohu.com/view/rss/it.xml
title14=財經圖吧頻道
url14=http://pic.it.sohu.com/view/rss/business.xml
title15=星座圖吧頻道
url15=http://pic.it.sohu.com/view/rss/astro.xml

[$RSS\搜狐新聞\新聞中心]
count=10
title1=焦點新聞
url1=http://news.sohu.com/rss/focus.xml
title2=滾動新聞
url2=http://news.sohu.com/rss/scroll.xml
title3=國內新聞
url3=http://news.sohu.com/rss/guonei.xml
title4=國際新聞
url4=http://news.sohu.com/rss/guoji.xml
title5=社會新聞
url5=http://news.sohu.com/rss/shehui.xml
title6=體育新聞
url6=http://news.sohu.com/rss/sports.xml
title7=產經新聞
url7=http://news.sohu.com/rss/business.xml
title8=IT新聞
url8=http://news.sohu.com/rss/it.xml
title9=文教新聞
url9=http://news.sohu.com/rss/learning.xml
title10=娛樂新聞
url10=http://news.sohu.com/rss/yule.xml

[$RSS\搜狐新聞\體育頻道\中國足球]
count=10
title1=中國足球
url1=http://rss.sports.sohu.com/rss/zhongguozuqiu.xml
title2=中國男足
url2=http://rss.sports.sohu.com/rss/zhongguonanzu.xml
title3=中國女足
url3=http://rss.sports.sohu.com/rss/zhongguonvzhu.xml
title4=中超
url4=http://rss.sports.sohu.com/rss/zhongchao.xml
title5=中超轉會
url5=http://rss.sports.sohu.com/rss/zc.xml
title6=中甲
url6=http://rss.sports.sohu.com/rss/zhongjia.xml
title7=中國國青
url7=http://rss.sports.sohu.com/rss/zhongguoguoqing.xml
title8=海外球員
url8=http://rss.sports.sohu.com/rss/haiwaiqiuyuan.xml
title9=邵佳一
url9=http://sports.sohu.com/rss/shaojiayi.xml
title10=孫繼海
url10=http://sports.sohu.com/rss/shunjihai.xml

[$RSS\搜狐新聞\體育頻道\國際足球]
count=2
title1=國際足壇
url1=http://rss.sports.sohu.com/rss/guojizutan.xml
title2=世界杯
url2=http://sports.sohu.com/rss/2006.xml

[$RSS\搜狐新聞\體育頻道\歐陸足壇]
count=12
title1=歐洲冠軍杯
url1=http://rss.sports.sohu.com/rss/ecup.xml
title2=意甲
url2=http://rss.sports.sohu.com/rss/yijia.xml
title3=AC米蘭
url3=http://sports.sohu.com/rss/ac.xml
title4=尤文圖斯
url4=http://sports.sohu.com/rss/youwendongtai.xml
title5=國際米蘭
url5=http://sports.sohu.com/rss/guomidongtai.xml
title6=英超
url6=http://rss.sports.sohu.com/rss/yingchao.xml
title7=切爾西
url7=http://sports.sohu.com/rss/qieerxi.xml
title8=曼聯
url8=http://sports.sohu.com/rss/manlian.xml
title9=阿森納
url9=http://sports.sohu.com/rss/asenna.xml
title10=西甲
url10=http://rss.sports.sohu.com/rss/xijia.xml
title11=皇馬
url11=http://sports.sohu.com/rss/huangma.xml
title12=巴塞羅那
url12=http://sports.sohu.com/rss/bacailona.xml

[$RSS\搜狐新聞\體育頻道\籃球]
count=13
title1=籃球
url1=http://rss.sports.sohu.com/rss/lanqiu.xml
title2=NBA
url2=http://rss.sports.sohu.com/rss/nba.xml
title3=NBA中文官方站
url3=http://sports.sohu.com/rss/officalnba.xml
title4=CBA
url4=http://rss.sports.sohu.com/rss/cba.xml
title5=姚明
url5=http://rss.sports.sohu.com/rss/yaoming.xml
title6=中國男籃
url6=http://rss.sports.sohu.com/rss/zhongguonanlan.xml
title7=中國女籃
url7=http://rss.sports.sohu.com/rss/zhongguonvlan.xml
title8=WNBA
url8=http://rss.sports.sohu.com/rss/wnba.xml
title9=WCBA
url9=http://rss.sports.sohu.com/rss/wcba.xml
title10=苗立杰
url10=http://rss.sports.sohu.com/rss/miaolijie.xml
title11=巴特爾
url11=http://rss.sports.sohu.com/rss/bater.xml
title12=王治郅
url12=http://rss.sports.sohu.com/rss/wangzhizhi.xml
title13=大超
url13=http://rss.sports.sohu.com/rss/cuba.xml


[$RSS\搜狐新聞\體育頻道\綜合體育]
count=5
title1=綜合體育
url1=http://rss.sports.sohu.com/rss/zonghetiyu.xml
title2=劉翔
url2=http://sports.sohu.com/rss/liuxiang.xml
title3=乒乓球
url3=http://sports.sohu.com/rss/pingping.xml
title4=排球
url4=http://sports.sohu.com/rss/paiqiu.xml
title5=網球
url5=http://rss.sports.sohu.com/rss/wangqiu.xml

[$RSS\搜狐新聞\體育頻道\棋牌]
count=5
title1=棋牌
url1=http://rss.sports.sohu.com/rss/qipai.xml
title2=圍棋
url2=http://sports.sohu.com/rss/weiqi.xml
title3=中國象棋
url3=http://sports.sohu.com/rss/xiangqi.xml
title4=圍甲聯賽
url4=http://sports.sohu.com/rss/weijia.xml
title5=國際象棋
url5=http://sports.sohu.com/rss/guojixiangqi.xml

[$RSS\搜狐新聞\體育頻道\賽車]
count=1
title1=賽車
url1=http://rss.sports.sohu.com/rss/saiche.xml

[$RSS\搜狐新聞\體育頻道\彩票]
count=3
title1=足球彩票
url1=http://rss.sports.sohu.com/rss/zucai.xml
title2=籃球彩票
url2=http://rss.sports.sohu.com/rss/lanqiucaipiao.xml
title3=彩票
url3=http://rss.sports.sohu.com/rss/caipiao.xml

[$RSS\搜狐新聞\IT頻道]
count=8
title1=IT要聞
url1=http://rss.it.sohu.com/rss/ityaowen.xml
title2=IT業界
url2=http://rss.it.sohu.com/rss/ityejie.xml
title3=通信
url3=http://rss.it.sohu.com/rss/tongxin.xml
title4=互聯網
url4=http://rss.it.sohu.com/rss/hulianwang.xml
title5=科學
url5=http://rss.it.sohu.com/rss/kexue.xml
title6=家電
url6=http://rss.it.sohu.com/rss/jiadian.xml
title7=IT評論
url7=http://rss.it.sohu.com/rss/pinglun.xml
title8=林木專訪間
url8=http://rss.it.sohu.com/rss/linmu.xml

[$RSS\搜狐新聞\財經中心]
count=16
title1=公司新聞
url1=http://rss.business.sohu.com/rss/gongsixinwen.xml
title2=財經新聞
url2=http://rss.business.sohu.com/rss/chanjingxinwen.xml
title3=國際財經
url3=http://rss.business.sohu.com/rss/guojicaijing.xml
title4=證券要聞
url4=http://rss.business.sohu.com/rss/zhengquanyaowen.xml
title5=理財生活
url5=http://rss.business.sohu.com/rss/licaishenghuo.xml
title6=宏觀要聞
url6=http://rss.business.sohu.com/rss/hongguanyaowen.xml
title7=財經評論
url7=http://rss.business.sohu.com/rss/caijingpinglun.xml
title8=股市播報
url8=http://rss.business.sohu.com/rss/gushibobao.xml
title9=上市公司新聞
url9=http://rss.business.sohu.com/rss/stockgongsixinwen.xml
title10=個股點評
url10=http://rss.business.sohu.com/rss/gegudianping.xml
title11=行業板塊
url11=http://rss.business.sohu.com/rss/hangyebankuai.xml
title12=保險理財
url12=http://rss.business.sohu.com/rss/baoxianlicai.xml
title13=銀行理財
url13=http://rss.business.sohu.com/rss/yinhanglicai.xml
title14=基金數據
url14=http://rss.business.sohu.com/rss/jijinshuju.xml
title15=外匯交易
url15=http://rss.business.sohu.com/rss/waihuijiaoyi.xml
title16=期貨要聞
url16=http://rss.business.sohu.com/rss/qihuoyaowen.xml

[$RSS\搜狐新聞\娛樂頻道]
count=6
title1=娛樂頭條
url1=http://rss.yule.sohu.com/rss/yuletoutiao.xml
title2=熱點評論
url2=http://rss.yule.sohu.com/rss/redianpinglun.xml
title3=娛樂圈
url3=http://rss.yule.sohu.com/rss/yulequan.xml
title4=電影
url4=http://rss.yule.sohu.com/rss/dianying.xml
title5=電視前沿
url5=http://rss.yule.sohu.com/rss/dianshiqianyan.xml
title6=動漫
url6=http://rss.yule.sohu.com/rss/dongman.xml

[$RSS\搜狐新聞\數碼頻道]
count=7
title1=數碼資訊
url1=http://digi.it.sohu.com/rss/shuma.xml
title2=硬件行情
url2=http://digi.it.sohu.com/rss/yingjian.xml
title3=手機
url3=http://digi.it.sohu.com/rss/shouji.xml
title4=筆記本
url4=http://digi.it.sohu.com/rss/bijiben.xml
title5=軟體下載
url5=http://digi.it.sohu.com/rss/ruanjian.xml
title6=網狐學園
url6=http://digi.it.sohu.com/rss/jiaocheng.xml
title7=數字藝術
url7=http://digi.it.sohu.com/rss/shuziyishu.xml

[$RSS\搜狐新聞\汽車頻道]
count=3
title1=汽車新聞
url1=http://rss.auto.sohu.com/rss/qichexinwen.xml
title2=汽車評論
url2=http://rss.auto.sohu.com/rss/qichepinglun.xml
title3=新車新聞
url3=http://rss.auto.sohu.com/rss/xinchexinwen.xml

[$RSS\搜狐新聞\教育頻道]
count=5
title1=教育要聞
url1=http://rss.learning.sohu.com/rss/jiaoyuyaowen.xml
title2=教育新聞
url2=http://rss.learning.sohu.com/rss/jiaoyuxinwen.xml
title3=考場縱橫
url3=http://rss.learning.sohu.com/rss/kaochangzongheng.xml
title4=外語天地
url4=http://rss.learning.sohu.com/rss/waiyutiandi.xml
title5=商學院
url5=http://rss.learning.sohu.com/rss/shangxueyuan.xml

[$RSS\搜狐新聞\出國頻道]
count=2
title1=留學資訊
url1=http://rss.goabroad.sohu.com/rss/liuxuezixun.xml
title2=移民資訊
url2=http://rss.goabroad.sohu.com/rss/yiminzixun.xml

[$RSS\搜狐新聞\校園頻道]
count=5
title1=校園大視角
url1=http://rss.campus.sohu.com/rss/xiaoyuandashijiao.xml
title2=大學男生
url2=http://rss.campus.sohu.com/rss/daxuenansheng.xml
title3=大學女生
url3=http://rss.campus.sohu.com/rss/daxuenusheng.xml
title4=校園文學
url4=http://rss.campus.sohu.com/rss/xiaoyuanwenxue.xml
title5=校園愛情
url5=http://rss.campus.sohu.com/rss/xiaoyuanaiqing.xml

[$RSS\搜狐新聞\健康頻道]
count=6
title1=保健常識
url1=http://rss.health.sohu.com/rss/baojianchangshi.xml
title2=心理
url2=http://rss.health.sohu.com/rss/xinli.xml
title3=兩性健康
url3=http://rss.health.sohu.com/rss/liangxingjiankang.xml
title4=減肥健身
url4=http://rss.health.sohu.com/rss/jianfeijianshen.xml
title5=就醫指南
url5=http://rss.health.sohu.com/rss/jiuyizhinan.xml
title6=健康新聞
url6=http://rss.health.sohu.com/rss/jiankangxinwen.xml

[$RSS\搜狐新聞\讀書頻道]
count=5
title1=最新書訊 
url1=http://rss.book.sohu.com/rss/shuyexinwen.xml
title2=書摘
url2=http://rss.book.sohu.com/rss/shuzhai.xml
title3=在線
url3=http://rss.book.sohu.com/rss/zaixian.xml
title4=歷史
url4=http://rss.book.sohu.com/rss/lishi.xml
title5=書評
url5=http://rss.book.sohu.com/rss/shuping.xml

[$RSS\搜狐新聞\女人頻道]
count=7
title1=流行時尚
url1=http://rss.women.sohu.com/rss/liuxingshishang.xml
title2=兩性
url2=http://rss.women.sohu.com/rss/liangxing.xml
title3=美體塑身
url3=http://rss.women.sohu.com/rss/meitisushen.xml
title4=心情
url4=http://rss.women.sohu.com/rss/xinqing.xml
title5=婚姻
url5=http://rss.women.sohu.com/rss/hunyin.xml
title6=美容美發
url6=http://rss.women.sohu.com/rss/meirongmeifa.xml
title7=女人職場
url7=http://rss.women.sohu.com/rss/nurenzhichang.xml

[$RSS\搜狐新聞\生活頻道]
count=3
title1=非常美食
url1=http://life.women.sohu.com/rss/feichagmeishi.xml
title2=寵物
url2=http://life.women.sohu.com/rss/chongwu.xml
title3=休閑生活
url3=http://life.women.sohu.com/rss/xiuxianshenghuo.xml

[$RSS\搜狐新聞\星座頻道]
count=1
title1=星座新聞
url1=http://astro.women.sohu.com/rss/xingzuoxinwen.xml

[$RSS\搜狐新聞\母嬰頻道]
count=5
title1=懷孕手冊
url1=http://baby.women.sohu.com/rss/huaiyunshouce.xml
title2=寶寶手冊
url2=http://baby.women.sohu.com/rss/baobaoshouce.xml
title3=幼兒教育
url3=http://baby.women.sohu.com/rss/youerjiaoyu.xml
title4=健康安全
url4=http://baby.women.sohu.com/rss/jiankanganquan.xml
title5=漂亮媽媽
url5=http://baby.women.sohu.com/rss/piaoliangmama.xml

[$RSS\搜狐新聞\旅游頻道]
count=5
title1=精彩美文
url1=http://rss.travel.sohu.com/rss/jingcaimeiwen.xml
title2=業界動態
url2=http://rss.travel.sohu.com/rss/yejiedongtai.xml
title3=戶外
url3=http://rss.travel.sohu.com/rss/huwai.xml
title4=人文自然
url4=http://rss.travel.sohu.com/rss/renwenziran.xml
title5=主旨游
url5=http://rss.travel.sohu.com/rss/zhutiyou.xml


[$RSS\搜狐新聞\搜狐博粹]
count=2
title1=最優秀的博客文章
url1=http://bloghoo.it.sohu.com/topArticleRss.html
title2=最新的博客文章
url2=http://bloghoo.it.sohu.com/articleRss.html


[$RSS\搜狐新聞\搜狐社區]
count=30
title1=混在北京
url1=http://club.sohu.com/rss-beijing.xml
title2=生於80年代
url2=http://club.sohu.com/rss-80S.xml
title3=圍城故事
url3=http://club.sohu.com/rss-marriage.xml
title4=真我風采
url4=http://club.sohu.com/rss-myphoto.xml
title5=搞笑圖庫
url5=http://club.sohu.com/rss-fun_pics.xml
title6=美容護膚
url6=http://club.sohu.com/rss-face.xml
title7=我家理財
url7=http://club.sohu.com/rss-licai.xml
title8=網上情緣
url8=http://club.sohu.com/rss-netlove.xml
title9=精品折扣
url9=http://club.sohu.com/rss-life1.xml
title10=兩性健康
url10=http://club.sohu.com/rss-health.xml
title11=小說天地
url11=http://club.sohu.com/rss-literature.xml
title12=靈異空間
url12=http://club.sohu.com/rss-xuanhuan.xml
title13=自由地帶
url13=http://club.sohu.com/rss-free.xml
title14=阿拉上海
url14=http://club.sohu.com/rss-shanghai.xml
title15=車行天下
url15=http://club.sohu.com/rss-car.xml
title16=雜談酷評
url16=http://club.sohu.com/rss-wordplay.xml
title17=減肥沙龍
url17=http://club.sohu.com/rss-fitness.xml
title18=花嫁喜鋪
url18=http://club.sohu.com/rss-bride.xml
title19=婆媳關係
url19=http://club.sohu.com/rss-mom_daugh.xml
title20=笑話天地
url20=http://club.sohu.com/rss-joke.xml
title21=偵探推理
url21=http://club.sohu.com/rss-whodunit.xml
title22=股市風雲
url22=http://club.sohu.com/rss-stock.xml
title23=電影世界
url23=http://club.sohu.com/rss-movie.xml
title24=圍爐夜話
url24=http://club.sohu.com/rss-star004.xml
title25=菜鳥交流
url25=http://club.sohu.com/rss-beginner.xml
title26=美食廚房
url26=http://club.sohu.com/rss-food.xml
title27=今日話題
url27=http://club.sohu.com/rss-Focus.xml
title28=武俠聖殿
url28=http://club.sohu.com/rss-hero.xml
title29=狐說百姓
url29=http://club.sohu.com/rss-sohunews.xml
title30=大話搜狐
url30=http://club.sohu.com/rss-hot.xml




[$RSS\搜狐新聞\]
count=0
title1=
url1=
title2=
url2=
title3=
url3=
title4=
url4=
title5=
url5=
title6=
url6=
title7=
url7=
title8=
url8=
title9=
url9=
title10=
url10=
title11=
url11=
title12=
url12=
title13=
url13=
title14=
url14=
title15=
url15=
title16=
url16=
title17=
url17=
title18=
url18=
title19=
url19=


[$RSS\搜狐新聞\]
count=0
title1=
url1=
title2=
url2=
title3=
url3=
title4=
url4=
title5=
url5=
title6=
url6=
title7=
url7=
title8=
url8=
title9=
url9=
title10=
url10=
title11=
url11=
title12=
url12=
title13=
url13=
title14=
url14=
title15=
url15=
title16=
url16=
title17=
url17=
title18=
url18=
title19=
url19=

